body {
font-family:verbana, arial;
color:#555;
background:#fff;
text-align:center;
margin:10px 25px 10px 20px;
}

A {
color:#0063DC;
}

A.external {
padding-right:13px;
background:url(/images/icoExternalLinks.gif) no-repeat right center;
}

.search_input {
width:250px;
}

.delivery {
text-decoration:none;
border-bottom:1px dashed #0063DC;
}

.delivery:hover {
text-decoration:none;
border-bottom:1px dashed #C90404;
}

.price {
border:1px dashed #CCC;
}

.topDot1 {
background:#fff url(/images/topDot1.gif) no-repeat bottom center;
width:39px;
}

.topDot2 {
background:#fff url(/images/topDot2.gif) no-repeat bottom center;
width:20px;
}

.bgSearch1 {
background:#1b76a5 url(/images/bgSearch1.gif) no-repeat;
width:421px;
padding-left:70px;
padding-top:18px;
}

.bgSearch2 {
background:#fff url(/images/bgSearch2.gif);
width:414px;
}

.blueLinks {
font-size:14px;
color:#0063DC;
}

.whiteLinks {
font-size:12px;
color:#fff;
}

.gray2Links {
font-size:14px;
color:#000;
}

.shopIndex A {
font-size:13px;
color:#000;
line-height:20px;
}

.gray2Links A {
font-size:14px;
color:#C90404;
}

h2 {
margin-top:5px;
line-height:100%;
}

.path A {
font-size:12px;
color:#0063DC;
}

div.categories div.categ {
line-height:22px;
background-image:url(/images/ic_50_110.gif);
background-position:top left;
background-repeat:no-repeat;
margin-left:5px;
padding:0px 0pt 0pt 50px;
}

div.categories {
font-size:.95em;
list-style-type:none;
background-color:#FFF;
border-bottom:none;
width:100%;
}

div.categories a {
color:#06C;
font-weight:700;
}

div.categories div.col {
float:left;
height:100%;
text-align:left;
width:250px;
padding-top:15px;
position:relative;
}

div.subcategories {
padding-left:55px;
}

div.subcategories a {
font-size:.85em;
font-weight:400;
}

div.subcategories A:hover {
font-size:.85em;
color:#C90404;
}

.gray3Links A {
font-size:14px;
color:#9A9A9A;
}

.highslide-html {
background-color:#FFF;
}

.highslide-html-content {
position:absolute;
display:none;
}

.highslide-loading {
display:block;
color:#000;
font-size:8pt;
font-family:sans-serif;
font-weight:700;
text-decoration:none;
border:1px solid #000;
background-color:#FFF;
padding:2px;
}

.control {
float:right;
display:block;
font-size:9pt;
font-weight:700;
text-decoration:none;
text-transform:uppercase;
color:#999;
margin:0 5px;
}

.control:hover {
color:#000!important;
}

.highslide-move {
cursor:move;
}

.highslide-display-block {
display:block;
}

.highslide-display-none {
display:none;
}

A:hover,.path A:hover,div.categories A:hover {
color:#C90404;
}

.grayLinks,.path {
font-size:12px;
color:#000;
}